import * as $dara from '@darabonba/typescript';
export declare class ModifyClusterCnnfStatusUserConfirmResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * 4FFBEDBD-FA63-5213-9103-306519EE4857
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
